Imports System.Data
Imports System.Data.OleDb
Module Module1

    Public conn As String = "Provider=Microsoft.jet.oledb.4.0;" & "Data Source=" & _
                              Application.StartupPath & "\MyData.mdb"
    Public dbconn As New OleDbConnection(conn)
    Public SQL As String = "select * from table1"
    Public Dataset1 As New DataSet

    Public mobile As String

End Module
